TULISAN - Bug #3786

Perbaikan report Sales Detail
08/11/2025 01:35 PM - haykal haykal

Status: User Test Start date: 08/11/2025
Priority: High Due date: 08/13/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Untk yg saya beri kotak merah di foto yang saya attach ini tolong dihide saja ya.
Terimakasih.

Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detail

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 08/11/2025 01:55 PM - haykal haykal

- File Service tlg dihide.png added

Dan untk kata Service tlg dihide aja ya. Jadi tulisannya Description doang.
Terimakasih.

#2 - 08/11/2025 02:10 PM - haykal haykal
- Subject changed from Hide di Sales Detail to Perbaikan report Sales Detail

#3 - 08/11/2025 03:18 PM - haykal haykal
- File Tambahkan field Nama Barang.png added
- File Seperti Foto 2.png added

Minta tolong ditambahkan kolom baru yaitu Nama Barang ya. Posisinya seperti di foto yang aku attach ini (antara ltemType dan Description).
Dan isian di kolom Nama Barang itu tlg ditampilkan dengan format ExternallD - MateriallD seperti di Foto 2 yg aku attach ini.

Terimakasih.

#4 - 08/11/2025 04:35 PM - Kezia Pawitra Yulianti

- Due date set to 08/13/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#5 - 08/12/2025 04:49 PM - mahlil ..
- Status changed from Assigned to QA Test
- Assignee changed from mahlil .. to haykal haykal

perubahan pada
RDL : ERPRPTSALESDOCDETAIL
SP : SPERPRPTSALESDOCDETAIL

#6 - 08/12/2025 05:14 PM - haykal haykal

08/14/2025 12



https://tulisan-dev.minovais.com/

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to mahlil ..

Udh Ok.

Minta tolong di-deploy ke Prod ya...

Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detail

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (di 89)

Terimakasih.

#7 - 08/12/2025 05:52 PM - mahlil ..
- Status changed from Deploy to QA Test
- Assignee changed from mabhlil .. to haykal haykal

#8 - 08/13/2025 04:13 PM - haykal haykal
- Status changed from QA Test to User Test

Files

Tolong Hide.png 24.3 KB 08/11/2025 haykal haykal
Service tlg dihide.png 23.1 KB 08/11/2025 haykal haykal
Tambahkan field Nama Barang.png 21.7 KB 08/11/2025 haykal haykal
Seperti Foto 2.png 2.86 KB 08/11/2025 haykal haykal
